@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    src: url("../font/RobotoRegular.eot?#iefix") format("embedded-opentype"), 
	      url("../font/RobotoRegular.woff") format("woff"), 
		  url("../font/RobotoRegular.ttf") format("truetype");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: bold;
    src: url("../font/RobotoBold.eot?#iefix") format("embedded-opentype"), 
	      url("../font/RobotoBold.woff") format("woff"), 
		  url("../font/RobotoBold.ttf") format("truetype");
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	margin:0px;
	padding:0px;
}

html { padding: 10px;}

body {
	font: 15px/140% Roboto,sans-serif;
	background-color: #fff;
	width: 100%;
}

body * {}

p {
	color: #000;
	direction: ltr;
	font: 15px/140% Roboto,sans-serif;
	margin: 5px auto 10px;
	padding: 0;
	text-align: justify;
	display: block;
	}


p.title {
  color: #fcb82d !important;
  display: block;
  font: bold 16px/120% Roboto,Tahoma,sans-serif;
  padding: 35px 0 0;
}

p.title2 {
  color: #fcb82d;
  font: bold 16px/120% Roboto,Tahoma,sans-serif;
  padding: 10px 0 0;
}

strong {
	font: bold 15px/140% Roboto,sans-serif;
}

a, a:link, a:visited {
  font: bold 15px Roboto,sans-serif;
  color: #fcb82d;
  cursor: pointer;
  text-decoration: none !important;
  -webkit-transition: all 0.2s linear;
	 -moz-transition: all 0.2s linear;
	  -ms-transition: all 0.2s linear;
	   -o-transition: all 0.2s linear;
	      transition: all 0.2s linear;
}

a:hover, a:active, a:focus {
	 color:#09285c;
}

.mceContentBody ul, .content1col ul, .content2col ul, .footcontact ul, .mce-content-body ul {
  direction: ltr;
  display: table;
  list-style: outside none none;
  margin: 20px auto 20px 0;
  padding: 0 25px;
  text-align: justify;
}
.mceContentBody ol, .mce-content-body ol {
	list-style: decimal-leading-zero;
	padding: 0 25px;
	margin: 0 auto 0 0;
	direction: ltr;
}

.mceContentBody ul li, .content1col ul li, .content2col ul li, .footcontact ul li, .mce-content-body ul li {
	background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll left 8px;
	font: 15px/140% Roboto,sans-serif;
	padding: 0 0 10px 12px;
}

h2 {
	color: #fcb82d;
	font: bold 16px/18px Roboto,sans-serif;
	padding: 20px 0 15px;
	text-align: left;
	direction: ltr;
}

.imgcenter {
  display: table;
 margin: 0 auto;
}
.imgcenter > img {
  display: block;
  height: auto;
  margin: 30px auto;
}

.imgcenter a {
  display: table;
  margin: 20px auto 30px;
  position: relative;
}

.imgcenter a > img {
  display: block;
  height: auto;
  margin: 0 auto;
}

p.imgcenter > a[rel="shadowbox"]::after {
	background: rgba(0, 0, 0, 0) url("../images/icons.svg") 0 -165px/400px 800px no-repeat scroll ;
  content: " ";
  height: 41px;
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 41px;
  opacity: 0;
  -webkit-transition: all 0.2s linear;
	 -moz-transition: all 0.2s linear;
	  -ms-transition: all 0.2s linear;
	   -o-transition: all 0.2s linear;
	      transition: all 0.2s linear;
  }
  
p.imgcenter > a[rel="shadowbox"]:hover::after {
  opacity: 1;
 }

/* ---------------------------- Template Css -----------------------------*/

div.resp-tab-content p {
	direction: ltr;
	font: 15px/140% Roboto,sans-serif;
}
div.resp-tab-content h2 {
font: bold 16px/120% Roboto,sans-serif;
}

.resp-tabs-container table {
	background-color: rgba(0,0,0,0) !important;
	border-spacing: 1px;
	border-collapse: collapse;
	border: 1px solid rgba(0,0,0,0) !important;
	width: auto !important;
	max-width: 100%;
	height: auto !important;
	margin: 0 auto !important;
}
.resp-tabs-container table td p,
.resp-tabs-container table td {
	margin: 0;
	font-size: 13px;
}
.resp-tabs-container table td {
	border: 1px solid #f1f5ff;
	text-align: center;
	vertical-align: middle;
	padding: 8px;
	width: auto !important;
}
.resp-tabs-container table tr:first-child td {
	background-color: rgba(66,162,246,0.2) !important;
}
.resp-tabs-container table tr:first-child td p,
.resp-tabs-container table tr:first-child td {
	margin: 0;
	font-size: 13px;
	font-weight: bold;
	color: #fcb82d;
}
.resp-tabs-container table tr:nth-child(2n+1) td {
	background-color: rgba(0,0,0,0.03);
}
.resp-tabs-container table tr:nth-child(2n) td {
	background-color: rgba(0,0,0,0.06);
}

